###No more lists
Use `<p class="list-item">` and prefix with `$bull;` for list items.

###No more tables
See master/pages/interface.html and master/pages/review.html for examples on how to construct table-like entities.

###Don't use `{nextButton}` anymore
The `<continue>` string should read more like this now: `<continue><![CDATA[<p>Proceed to the next page to continue the tutorial.</p>]]></continue>`

###Each page has a new container
The HTML files for each page now have a `<div>` wrapper that enables the screen reader to focus on the page content. Examples can be found in master/pages.

###Changes to instruction-embedded buttons
Strings like `<continue_last>` have buttons embedded in them, but they need to use a `<span>` tag to avoid taking keyboard focus. See that tag in master/ENU_strings.xml for an example.

###Images need alt text
All images need to have alt text added. See master/pages/interface.html for an example of how to add alt text from the strings file.